Bug 105073 - [Update] x11-themes/gtk-murrine-engine to 0.30.2
Summary: [Update] x11-themes/gtk-murrine-engine to 0.30.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-02 15:50 UTC by Phillip N.
Modified: 2006-11-08 01:00 UTC (History)
0 users

See Also:


Attachments
gtk-murrine-engine.diff (1.25 KB, patch)
2006-11-02 15:50 UTC, Phillip N.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Phillip N. 2006-11-02 15:50:17 UTC

Update x11/gtk-murrine-engines to version 0.30.2
Comment 1 Alejandro Pulver freebsd_committer 2006-11-05 23:45:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 Alejandro Pulver freebsd_committer 2006-11-08 00:51:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2006-11-08 00:51:15 UTC
alepulver    2006-11-08 00:50:59 UTC

  FreeBSD ports repository

  Modified files:
    x11-themes/gtk-murrine-engine Makefile distinfo 
  Log:
  - Update to version 0.30.2.
  
  PR:             ports/105073
  Submitted by:   Phillip N. <pneumann@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +14 -6     ports/x11-themes/gtk-murrine-engine/Makefile
  1.2       +3 -3      ports/x11-themes/gtk-murrine-engine/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"